{
    "client_id": "",
    "details": "",
    "state": "",
    "large_image": "",
    "large_text": "",
    "button1_label": "",
    "button1_url": "",
    "button2_label": "",
    "button2_url": "",
    "ignored_games": []
}